div#container
{
   width: 1000px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_invention-of-the-airplaneImage1
{
   vertical-align: top;
}
#invention-of-the-airplaneImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_invention-of-the-gas-maskImage1
{
   vertical-align: top;
}
#invention-of-the-gas-maskImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_invention-of-the-cash-registerText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_invention-of-the-cash-registerText2 div
{
   text-align: center;
}
#wb_invention-of-the-gas-maskText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_invention-of-the-gas-maskText1 div
{
   text-align: center;
}
#wb_invention-of-the-gas-maskImage3
{
   vertical-align: top;
}
#invention-of-the-gas-maskImage3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_invention-of-the-gas-maskText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_invention-of-the-gas-maskText2 div
{
   text-align: center;
}
#wb_indexCssMenu5
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_indexCssMenu5 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_indexCssMenu5 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 25%;
}
#wb_indexCssMenu5 a
{
   display: block;
   float: left;
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
}
#wb_indexCssMenu5 li:hover a, #wb_indexCssMenu5 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_indexCssMenu5 li.firstmain
{
   padding-left: 0px;
}
#wb_indexCssMenu5 li.lastmain
{
   padding-right: 0px;
}
#wb_indexCssMenu5 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:500px) 
{
#wb_indexCssMenu5 ul
{
   width: 100%;
}
#wb_indexCssMenu5 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_indexCssMenu5 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
#wb_indexCssMenu2
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_indexCssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_indexCssMenu2 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 25%;
}
#wb_indexCssMenu2 a
{
   display: block;
   float: left;
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
}
#wb_indexCssMenu2 li:hover a, #wb_indexCssMenu2 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_indexCssMenu2 li.firstmain
{
   padding-left: 0px;
}
#wb_indexCssMenu2 li.lastmain
{
   padding-right: 0px;
}
#wb_indexCssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:500px) 
{
#wb_indexCssMenu2 ul
{
   width: 100%;
}
#wb_indexCssMenu2 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_indexCssMenu2 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
#wb_invention-of-the-gas-maskText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_invention-of-the-gas-maskText3 div
{
   text-align: justify;
}
#wb_invention-of-the-gas-maskText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_invention-of-the-gas-maskText4 div
{
   text-align: justify;
}
#wb_invention-of-the-gas-maskText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_invention-of-the-gas-maskText5 div
{
   text-align: justify;
}
#wb_invention-of-the-gas-maskText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_invention-of-the-gas-maskText6 div
{
   text-align: justify;
}
#wb_invention-of-the-gas-maskText7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_invention-of-the-gas-maskText7 div
{
   text-align: justify;
}
#wb_invention-of-the-gas-maskText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_invention-of-the-gas-maskText8 div
{
   text-align: justify;
}
#wb_invention-of-the-gas-maskImage2
{
   vertical-align: top;
}
#invention-of-the-gas-maskImage2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_invention-of-the-gas-maskImage4
{
   vertical-align: top;
}
#invention-of-the-gas-maskImage4
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_invention-of-the-gas-maskText9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_invention-of-the-gas-maskText9 div
{
   text-align: center;
}
#wb_invention-of-the-gas-maskImage5
{
   vertical-align: top;
}
#invention-of-the-gas-maskImage5
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_invention-of-the-gas-maskText10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_invention-of-the-gas-maskText10 div
{
   text-align: center;
}
#wb_invention-of-the-gas-maskImage6
{
   vertical-align: top;
}
#invention-of-the-gas-maskImage6
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_invention-of-the-gas-maskImage7
{
   vertical-align: top;
}
#invention-of-the-gas-maskImage7
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_invention-of-the-gas-maskText11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_invention-of-the-gas-maskText11 div
{
   text-align: center;
}
#wb_invention-of-the-gas-maskImage8
{
   vertical-align: top;
}
#invention-of-the-gas-maskImage8
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_invention-of-the-gas-maskText12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_invention-of-the-gas-maskText12 div
{
   text-align: center;
}
#wb_invention-of-the-gas-maskCssMenu1
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_invention-of-the-gas-maskCssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-gas-maskCssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 25%;
}
#wb_invention-of-the-gas-maskCssMenu1 a
{
   display: block;
   float: left;
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
}
#wb_invention-of-the-gas-maskCssMenu1 li:hover a, #wb_invention-of-the-gas-maskCssMenu1 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_invention-of-the-gas-maskCssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_invention-of-the-gas-maskCssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_invention-of-the-gas-maskCssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:500px) 
{
#wb_invention-of-the-gas-maskCssMenu1 ul
{
   width: 100%;
}
#wb_invention-of-the-gas-maskCssMenu1 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_invention-of-the-gas-maskCssMenu1 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
#wb_invention-of-the-gas-maskCssMenu2
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_invention-of-the-gas-maskCssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-gas-maskCssMenu2 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 25%;
}
#wb_invention-of-the-gas-maskCssMenu2 a
{
   display: block;
   float: left;
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
}
#wb_invention-of-the-gas-maskCssMenu2 li:hover a, #wb_invention-of-the-gas-maskCssMenu2 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_invention-of-the-gas-maskCssMenu2 li.firstmain
{
   padding-left: 0px;
}
#wb_invention-of-the-gas-maskCssMenu2 li.lastmain
{
   padding-right: 0px;
}
#wb_invention-of-the-gas-maskCssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:500px) 
{
#wb_invention-of-the-gas-maskCssMenu2 ul
{
   width: 100%;
}
#wb_invention-of-the-gas-maskCssMenu2 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_invention-of-the-gas-maskCssMenu2 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
@media only screen and (max-width: 999px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Image2
{
   left: 0px !important;
   top: 0px !important;
   width: 320px !important;
   height: 40px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-airplaneImage1
{
   left: 2px !important;
   top: 400px !important;
   width: 314px !important;
   height: 170px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 0px !important;
   top: 275px !important;
   width: 320px !important;
   height: 94px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_invention_of_the_gas_mask
{
   left: 1px !important;
   top: 275px !important;
   width: 316px !important;
   height: 30px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text3
{
   left: 0px !important;
   top: 379px !important;
   width: 318px !important;
   height: 21px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-gas-maskImage1
{
   left: 0px !important;
   top: 1051px !important;
   width: 320px !important;
   height: 402px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-cash-registerText2
{
   left: 0px !important;
   top: 1453px !important;
   width: 318px !important;
   height: 45px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-cash-registerText2
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-gas-maskText1
{
   left: 23px !important;
   top: 6721px !important;
   width: 272px !important;
   height: 93px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-gas-maskText1
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-gas-maskImage3
{
   left: 3px !important;
   top: 6818px !important;
   width: 312px !important;
   height: 467px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-gas-maskText2
{
   left: 0px !important;
   top: 7285px !important;
   width: 318px !important;
   height: 69px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-gas-maskText2
{
   margin: 0;
   padding: 0;
}
#wb_indexCssMenu5
{
   left: 0px !important;
   top: 42px !important;
   width: 321px !important;
   height: 128px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: left;
}
#wb_indexCssMenu5 li
{
   width: 25%;
}
#wb_indexCssMenu5 a
{
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
   text-align: center;
}
#wb_indexCssMenu5 li:hover a, #wb_indexCssMenu5 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_indexCssMenu5 li
{
   padding-bottom: 4px !important;
}
#wb_indexCssMenu2
{
   left: 0px !important;
   top: 162px !important;
   width: 321px !important;
   height: 128px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: left;
}
#wb_indexCssMenu2 li
{
   width: 25%;
}
#wb_indexCssMenu2 a
{
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
   text-align: center;
}
#wb_indexCssMenu2 li:hover a, #wb_indexCssMenu2 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_indexCssMenu2 li
{
   padding-bottom: 4px !important;
}
#wb_invention-of-the-gas-maskText3
{
   left: 0px !important;
   top: 557px !important;
   width: 321px !important;
   height: 485px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-gas-maskText3
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-gas-maskText4
{
   left: 0px !important;
   top: 1787px !important;
   width: 321px !important;
   height: 827px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-gas-maskText4
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-gas-maskText5
{
   left: 0px !important;
   top: 3754px !important;
   width: 321px !important;
   height: 1455px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-gas-maskText5
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-gas-maskText6
{
   left: 0px !important;
   top: 5800px !important;
   width: 319px !important;
   height: 685px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-gas-maskText6
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-gas-maskText7
{
   left: 0px !important;
   top: 7354px !important;
   width: 321px !important;
   height: 1484px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-gas-maskText7
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-gas-maskText8
{
   left: 0px !important;
   top: 9197px !important;
   width: 321px !important;
   height: 2425px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-gas-maskText8
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-gas-maskImage2
{
   left: 0px !important;
   top: 6490px !important;
   width: 319px !important;
   height: 231px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-gas-maskImage4
{
   left: 0px !important;
   top: 1504px !important;
   width: 320px !important;
   height: 238px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-gas-maskText9
{
   left: 0px !important;
   top: 1742px !important;
   width: 318px !important;
   height: 45px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-gas-maskText9
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-gas-maskImage5
{
   left: 0px !important;
   top: 5232px !important;
   width: 320px !important;
   height: 520px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-gas-maskText10
{
   left: 0px !important;
   top: 5752px !important;
   width: 318px !important;
   height: 48px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-gas-maskText10
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-gas-maskImage6
{
   left: 0px !important;
   top: 2633px !important;
   width: 320px !important;
   height: 544px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-gas-maskImage7
{
   left: 0px !important;
   top: 3175px !important;
   width: 320px !important;
   height: 555px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-gas-maskText11
{
   left: 0px !important;
   top: 3730px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-gas-maskText11
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-gas-maskImage8
{
   left: 0px !important;
   top: 8862px !important;
   width: 320px !important;
   height: 242px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-gas-maskText12
{
   left: 23px !important;
   top: 9104px !important;
   width: 274px !important;
   height: 93px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_invention-of-the-gas-maskText12
{
   margin: 0;
   padding: 0;
}
#wb_invention-of-the-gas-maskCssMenu1
{
   left: 0px !important;
   top: 11756px !important;
   width: 321px !important;
   height: 128px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: left;
}
#wb_invention-of-the-gas-maskCssMenu1 li
{
   width: 25%;
}
#wb_invention-of-the-gas-maskCssMenu1 a
{
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
   text-align: center;
}
#wb_invention-of-the-gas-maskCssMenu1 li:hover a, #wb_invention-of-the-gas-maskCssMenu1 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_invention-of-the-gas-maskCssMenu1 li
{
   padding-bottom: 4px !important;
}
#wb_invention-of-the-gas-maskCssMenu2
{
   left: 0px !important;
   top: 11636px !important;
   width: 321px !important;
   height: 128px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: left;
}
#wb_invention-of-the-gas-maskCssMenu2 li
{
   width: 25%;
}
#wb_invention-of-the-gas-maskCssMenu2 a
{
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
   text-align: center;
}
#wb_invention-of-the-gas-maskCssMenu2 li:hover a, #wb_invention-of-the-gas-maskCssMenu2 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_invention-of-the-gas-maskCssMenu2 li
{
   padding-bottom: 4px !important;
}
}
